SSG_SYMOP_CANONICAL(1)

NAME
ssg_symop_canonical - canonicalise superspace group symmetry operator strings.

SYNOPSIS
ssg_symop_canonical < input.symop

ssg_symop_canonical input.symop

ssg_symop_canonical input1.symop input*.symop

DESCRIPTION
Canonicalise superspace group symmetry operator strings.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report ssg_symop_canonical bugs using e-mail: cod-bugs@ibt.lt